» Ubuntu » Pakete » precise (12.04LTS) » net » epic4-script-lice
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: lice  ]

Paket: epic4-script-lice (1:4.2.5i-1) [universe]

Links für epic4-script-lice

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket lice herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Kurt Roeckx

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

Very functional script for epic

Andere Pakete mit Bezug zu epic4-script-lice

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: epic4 (>= 1.1.7.20020907-1)
    epic irc client, version 4

epic4-script-lice herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 268,1 kB1.512,0 kB [Liste der Dateien]